@charset "utf-8";
/* CSS Document */

/*
 *
 * Container div
 *
 */

 #backdrop {
	position: fixed; /* Sit on top of the page content */
	display: none; /* Hidden by default */
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 1;
 }
 
.container {
	padding: 20px;
	margin-left: auto;
    margin-right: auto;
	max-width: 1170px;
}

/*
 *
 * Header
 *
 */
 
.underline_4px {
	width: 100%;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #7d77ad;
	padding-bottom: 20px;
}

.header_title {
	position: absolute;
	right: 20px;
	display: inline-block;
	text-align: right;
}

h5 {
	line-height: 0.5em;	
}

.top_row {
	margin-bottom: 20px;
}

@media screen and (max-width:480px) {
	.title_1 {
		font-size: 18px;
	}
	.title_2 {
		font-size: smaller;
	}
}

@media screen and (max-width:270px) {
	.header_title {
		position: relative;
		right: 0px;
		display: block;
		text-align: left;
	}
	h2 {
	    font-size: 22px;	
	}
	h3 {
	    font-size: 18px;	
	}
	h5 {
		line-height: 1em;	
	}
}


/*
 *
 *section - information area
 *
 */

 .image-front{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;

	bottom: 0;
	z-index: 999;
	pointer-events:none;
  }
 
.image_main {
	width: 100%;
}

h2 {
	line-height: 1.5em;
	font-weight: 900;
	color: #7d97ad;
}

/*
 *
 *section - portfolio area
 *
 */
 
h3 {
	font-weight: 900;	
}
 
.image_portfolio {
	max-width: 370px;
	width: 100%;
	cursor: pointer;
}

.portfolio_item {
	text-align: center;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}